#include <cstdio>
#include <iostream>

using namespace std;

int main(int argc, char *argv[])
{
  long long ctr=0;
  for (int i=0;i<50000;++i){
    for(int j=0;j<50000;++j){
      ctr = ctr * 10 + i - ctr * 5 - j;
    }
  }
  printf("%lld", ctr);
    return 0;
}
